PDA

Afficher la version complète : patch 1.4 ne fonctionne pas



flashsev
31/12/2011, 11h12
bonjour j'ai telecharge le patch 1.4 mais lors de l'installation il y a "erreur de CRC le fichier....... ne correspond pas au fichier .cab de l'assistant d'installation. contacter revendeur logiciel"

j'ai meme essayé d'installé les patchs 1 par un mais meme resultat
avez vous une solution ??
merci et bonne annee 2012